/* line 5, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 1, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagefloatleft {
  float: left;
  margin-left: 0px;
  margin-right: 20px;
}

/* line 7, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagefloatright {
  float: right;
  margin-left: 20px;
  margin-right: 0px;
}

/* line 13, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagenofloat {
  margin-left: 0px;
  margin-right: 0px;
}

/* line 18, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
div.imgcaption {
  text-align: center;
}

/* line 22, ../../../../Ruby22-x64/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/ardex/cms/_images.scss */
.imagealigncenter, .imagecenter {
  text-align: center;
  margin: 0 auto;
}

/* line 8, ../sass/main.scss */
body {
  background-color: Black;
  font-family: 'Roboto', Calibri, sans-serif;
  font-weight: 300;
  font-size: 80%;
  line-height: 1.3em;
}

/* line 16, ../sass/main.scss */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 17, ../sass/main.scss */
.clearfix {
  display: inline-block;
}

/* Hides from IE-mac \*/
/* line 19, ../sass/main.scss */
* html .clearfix {
  height: 1%;
}

/* line 20, ../sass/main.scss */
.clearfix {
  display: block;
}

/* End hide from IE-mac */
/* line 22, ../sass/main.scss */
.clearfix {
  height: 1%;
}

/* line 23, ../sass/main.scss */
.clearfix {
  display: block;
}

/* line 25, ../sass/main.scss */
b {
  font-weight: bold;
}

/* line 29, ../sass/main.scss */
i {
  font-style: italic;
}

/* line 33, ../sass/main.scss */
h1 {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: -4px;
  margin-bottom: 0;
  font-size: 1.4em;
  background: #ed1c24 url(../img/iconH1.png) no-repeat left top;
  box-sizing: border-box;
  height: 43px;
  padding: 14px 0 0 46px;
  color: White;
}

/* line 46, ../sass/main.scss */
h2 {
  font-weight: bold;
  margin-bottom: 10px;
  color: #ed1c24;
  font-size: 1.2em;
}

/* line 53, ../sass/main.scss */
h3 {
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #ed1c24;
  font-size: 1.2em;
}

/* line 61, ../sass/main.scss */
h4 {
  font-weight: bold;
  margin-bottom: 10px;
  color: black;
  font-size: 1.1em;
}

/* line 68, ../sass/main.scss */
table th {
  padding: 4px;
  color: #ed1c24;
  text-align: center;
  border: 1px solid #ed1c24;
}

/* line 74, ../sass/main.scss */
table td {
  padding: 4px;
  background-color: #ed1c24;
  color: White;
  text-align: center;
  border: 1px solid white;
}
/* line 80, ../sass/main.scss */
table td a {
  color: white;
}

/* line 85, ../sass/main.scss */
table td:first-child {
  border-left: 1px solid #ed1c24;
}

/* line 89, ../sass/main.scss */
table td:last-child {
  border-right: 1px solid #ed1c24;
}

/* line 93, ../sass/main.scss */
table tr:last-child td {
  border-bottom: 1px solid #ed1c24;
}

/* line 97, ../sass/main.scss */
.header {
  background-color: White;
  border-bottom: 3px solid #ed1c24;
}

/* line 102, ../sass/main.scss */
.banner {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

/* line 109, ../sass/main.scss */
.logo {
  padding-top: 25px;
}
/* line 111, ../sass/main.scss */
.logo img {
  width: 400px;
}

/* line 114, ../sass/main.scss */
.call {
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
}

/* line 121, ../sass/main.scss */
.ownerlogin {
  display: inline-block;
  background-color: #ed1c24;
  padding: 6px 20px;
  color: White;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}

/* line 131, ../sass/main.scss */
.slogan {
  margin: 10px 0 6px 0;
  font-size: 9px;
  color: #ed1c24;
  font-weight: bold;
  line-height: 1.3em;
}

/* line 139, ../sass/main.scss */
.socialmedia a {
  margin-left: 4px;
}

/* line 143, ../sass/main.scss */
.page {
  background: black url(../img/bg.jpg) no-repeat;
  background-size: cover;
}

/* line 148, ../sass/main.scss */
.content {
  max-width: 980px;
  margin: 0 auto;
  position: relative;
  background-color: White;
  padding: 0 20px;
  box-sizing: border-box;
  overflow: hidden;
}

/* line 157, ../sass/main.scss */
.col1 {
  float: left;
  width: 705px;
}

/* line 161, ../sass/main.scss */
.col2 {
  float: right;
  width: 214px;
  position: relative;
}

/* line 167, ../sass/main.scss */
.newsitem {
  border-bottom: 2px solid #6D6E71;
  padding: 20px 0;
  width: 705px;
  overflow: hidden;
}
/* line 172, ../sass/main.scss */
.newsitem h2 {
  margin-bottom: 0;
}

/* line 177, ../sass/main.scss */
.newsthumb {
  float: left;
  margin-right: 20px;
}

/* line 182, ../sass/main.scss */
.newscontent {
  margin-left: 254px;
}
/* line 185, ../sass/main.scss */
.newscontent p {
  font-size: 1.05em;
}

/* line 190, ../sass/main.scss */
.newsdate {
  font-size: 0.8em;
  margin-bottom: 10px;
}

/* line 194, ../sass/main.scss */
.newsreadmore a {
  color: #ed1c24;
  text-decoration: none;
  font-size: 1em;
  font-weight: bold;
}

/* line 201, ../sass/main.scss */
.footer {
  background-color: #585858;
  color: #FFFFFF;
  margin-left: -20px;
  margin-right: -20px;
  padding: 20px;
}

/* line 210, ../sass/main.scss */
.footerlinkstop {
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 2px solid #BCBEC0;
}
/* line 214, ../sass/main.scss */
.footerlinkstop a {
  display: inline-block;
  margin-right: 20px;
  color: White;
  text-decoration: none;
}

/* line 221, ../sass/main.scss */
.champion2012 {
  float: right;
}

/* line 224, ../sass/main.scss */
.footerlinksbottom {
  text-align: center;
}
/* line 226, ../sass/main.scss */
.footerlinksbottom a {
  color: White;
  text-decoration: none;
}

/* line 231, ../sass/main.scss */
.address {
  font-family: Arial;
  font-size: 11px;
  margin: 25px 0 0 -25px;
}

/* line 236, ../sass/main.scss */
.siteby, .siteby a {
  color: #898989;
}

/* line 240, ../sass/main.scss */
.inlinemenu {
  text-align: center;
}
/* line 242, ../sass/main.scss */
.inlinemenu a {
  display: inline-block;
  color: #ed1c24;
  text-decoration: none;
  font-size: 1.2em;
  margin: 10px 0;
}

/* line 251, ../sass/main.scss */
.secondarynav {
  width: 210px;
  float: left;
  text-transform: uppercase;
  margin-top: 15px;
}

/* line 258, ../sass/main.scss */
.content-with-nav {
  width: 710px;
  float: right;
  margin-top: 20px;
}

/* line 264, ../sass/main.scss */
.bannerimage {
  width: 100%;
}

/* line 268, ../sass/main.scss */
.categorycontents {
  text-align: center;
  margin-top: 20px;
}

/* line 272, ../sass/main.scss */
.categorylisting {
  display: inline-block;
  height: 170px;
  width: 200px;
  margin: 5px;
  padding: 0;
  text-align: center;
  vertical-align: top;
}
/* line 280, ../sass/main.scss */
.categorylisting a {
  text-decoration: none;
}

/* line 285, ../sass/main.scss */
.a2a_kit {
  float: right;
  margin: 10px 0;
}
/* line 289, ../sass/main.scss */
.a2a_kit a {
  text-decoration: none;
}

/* line 295, ../sass/main.scss */
.arion table, .arion table th, .arion table td, .arion table td:nth-child(odd), .arion table tr:last-child td {
  color: Black;
  background-color: White;
  font-weight: normal;
  border: none;
}

/* line 303, ../sass/main.scss */
.syndicationimage1home {
  display: inline-block;
  height: auto;
  width: 355px;
  text-align: center;
  vertical-align: top;
}

/* line 312, ../sass/main.scss */
.syndicationlist1home {
  height: auto;
  width: 705px;
}

/* line 318, ../sass/main.scss */
#syndicationlistleft1home {
  display: inline-block;
  vertical-align: top;
  width: 350px;
  height: 237px;
}

/* line 326, ../sass/main.scss */
.articledate {
  margin-bottom: 5px;
}

/* line 331, ../sass/main.scss */
.archive {
  background-color: #f2f2f2;
  padding: 10px;
}

/* line 337, ../sass/main.scss */
#horseenquiryform input[type="text"] {
  width: 350px;
}
